bridge.get_community_context
Purpose
Per una coppia comunità/account, restituisce il ruolo, il titolo e lo stato di iscrizione dell’account.
Parametri: name:string (nome della comunità, ad esempio: hive-123456); account:string
Vedere anche: bridge.get_community
Parameters
PARAMETERS
json
{
"name": "hive-108451",
"account": "steemit"
}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "bridge.get_community_context",
"params": {
"name": "hive-108451",
"account": "steemit"
},
"id": 1
}'Response
RESPONSE
json
{
"role": "guest",
"title": "",
"subscribed": false
}